@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin-bottom:10rem}

.ws_bullet21:before,
.ws_bullet21:after {background-color:#E95520 !important}
.ws_title {margin-top:7rem;font-size:2.5rem}
.ws_title.ws_title_mt_0 {margin-top:0}
.ws_desc {word-break:keep-all}
.ws_border_gray {padding:2rem}
.ws_scroll_alert_wrap {font-size:1.6rem}

/* BORDER DESIGN */
.ws_border_yellow {padding:3rem;border:1px solid #FFCD1C !important}
.ws_border_green {padding:3rem;border:1px solid #70C4C1 !important}
.ws_border_blue {padding:3rem;border:1px solid #71AFD5 !important}

.ws_1st_tab_wrap {}
.ws_1st_tab_wrap .es_content_area {position:relative}
.ws_1st_tab_wrap .es_content_area:after {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#DDD;z-index:-1}
.ws_1st_tab_wrap .es_content_area .bs_list_box {display:block}
.ws_1st_tab_wrap .es_content_area .bs_list_box .is_tab_menu {display:flex;align-items:center;justify-content:center;height:6.5rem;border:1px solid #DDD;border-left:0;text-align:center}
.ws_1st_tab_wrap .es_content_area .bs_list_box:first-child .is_tab_menu {border-left:1px solid #DDD}
.ws_1st_tab_wrap .es_content_area .bs_list_box .is_tab_on {border:1px solid var(--webis_color) !important;border-bottom:1px solid #FFF !important;background-color:#FFF;color:var(--webis_color)}

.ws_tab_2nd_wrap {}
.ws_tab_2nd_wrap .es_content_area {justify-content:center;gap:1rem}
.ws_tab_2nd_wrap .es_content_area .bs_list_box {display:block}
.ws_tab_2nd_wrap .es_content_area .bs_list_box .is_tab_menu {display:flex;align-items:center;justify-content:center;height:6.5rem;border-radius:50px;background-color:#EEE;text-align:center}
.ws_tab_2nd_wrap .es_content_area .bs_list_box .is_tab_on {background-color:var(--webis_color);color:#FFF}

.ws_table01_wrap {border-top:1px solid var(--color_green)}
.ws_table01_wrap table thead tr th {border:0;border-right:1px solid #DDD;border-bottom:1px solid var(--color_green);background-color:#EBF7E7;color:var(--color_green)}
.ws_table01_wrap table thead tr th:first-child {border-left:0}
.ws_table01_wrap table thead tr th:last-child {border-right:0}
.ws_table01_wrap table tbody tr th,
.ws_table01_wrap table tbody tr td {border-top:0}
.ws_table01_wrap table tbody tr th {border-left:0;background-color:#F7FBF6;color:var(--color_green)}
.ws_table01_wrap table tbody tr td:first-child {border-left:0}
.ws_table01_wrap table tbody tr td:last-child {border-right:0}

.ws_top_intro09_wrap {max-width:100rem;margin:0 auto;border-radius:1rem;background-image:none}
.ws_top_intro09_wrap .es_content_area .bs_icon {background-image:url('../img/page/top_icon.png');background-position:center}

.ws_content29_wrap:before {display:none}
.ws_content29_wrap .es_content_area {display:flex;flex-wrap:wrap;align-items:center}
.ws_content29_wrap .es_content_area .bs_image_box {position:relative;width:50%}
.ws_content29_wrap .es_content_area .bs_image_box .is_content_field:before {display:none}
.ws_content29_wrap .es_content_area .bs_image_box .is_content_field .ss_list img {height:40rem}
.ws_content29_wrap .es_control_area {margin-top:2rem}
.ws_content29_wrap .es_content_area .bs_text_box {width:50%}
.ws_content29_wrap .es_content_area .bs_text_box .is_content_field .ss_title {word-break:break-all}
.ws_content29_wrap .es_content_area .bs_text_box .is_content_field .ss_desc {min-height:auto;margin-top:3rem;font-size:inherit}
.ws_content29_wrap .es_content_area .bs_text_box .is_content_field .ss_desc:before {display:none;background-image:url('../img/page/double_quotation_col.png')}
.ws_content29_wrap .es_content_area .bs_text_box .is_content_field .ss_desc .ks_text {padding-left:0;border-left:none}
.ws_content29_wrap .es_content_area .bs_text_box .is_content_field .ss_sub {margin-top:2rem;background-color:#F5F5F5}
.ws_content29_wrap .es_content_area .bs_text_box .is_content_field .ss_sub .ks_point {font-weight:500}

.ws_organ01_wrap .es_content_area .bs_center_box .is_text {border-radius:50px}

.ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/intro_step.png')}

.ws_btn_wrap {display:block;margin-top:5rem;text-align:center}
.ws_btn_wrap .es_btn {display:inline-block;padding:1rem 2rem;font-size:1.6rem;border-radius:3px;border:1px solid #000;border-color:#009688;background-color:#009688;color:#FFF}
.ws_btn_wrap .es_btn:hover {border-color:#000;background-color:#FFF;color:#000}

/* 인사말 */
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .es_title_area {margin-bottom:3rem;line-height:1.8}
.ws_page_greeting_wrap .es_title_area .bs_logo {vertical-align:middle;max-width:17rem;height:auto;margin:0 1.5rem}
.ws_page_greeting_wrap .es_title_area .bs_title {color:#121212;font-size:3.5rem;z-index:1}
.ws_page_greeting_wrap .es_middle_area {}
.ws_page_greeting_wrap .es_middle_area .m_logo {vertical-align:bottom;max-width:8.8rem;height:auto;margin:0 1rem}
.ws_page_greeting_wrap .es_middle_area .bs_title {display:block;margin-bottom:2rem;color:#121212;font-size:2.2rem}
.ws_page_greeting_wrap .es_middle_area .bs_desc {color:#121212;font-size:2rem;line-height:1.7;word-break:keep-all}
.ws_page_greeting_wrap .es_middle_area .bs_desc .is_sign {display:block;margin-top:5rem;color:#121212}
.ws_page_greeting_wrap .es_bottom_area {display:flex;align-items:center;justify-content:center;height:75rem;background-image:url('../img/page/greet_bottom.png');background-position:center;background-size:cover;background-repeat:no-repeat;text-align:center}
.ws_page_greeting_wrap .es_bottom_area .bs_text_box {padding:10rem 0}
.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_desc {color:#121212;font-weight:bold;font-size:4rem;word-break:keep-all}
.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_sub {margin-top:2rem;color:#121212;font-weight:500;font-size:2.5rem}
.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_sign {display:block;margin-top:7rem;color:#121212;font-weight:600;font-size:2rem}

/* 
:after {content:'';display:block;position:absolute;top:0;right:-6rem;width:15rem;height:15rem;border-radius:50%;background-color:#F5F5F5;z-index:-1}
animation:titleDot 2s linear infinite reverse forwards 
*/
@keyframes titleDot {
    0%    {background-color:#F2F5FA;transform:scale(1) translateY(0px)}
    50%   {background-color:#F5FAF2;transform:scale(0.8) translateY(-10px)}
    100%  {background-color:#F2F5FA;transform:scale(1) translateY(0px)}
}

/* 법인소개 */
.ws_page_company_wrap {}
.ws_page_company_wrap .es_title_area {position:relative;text-align:center}
.ws_page_company_wrap .es_title_area .bs_image_box {margin-bottom:3rem;padding:3rem 1rem;border-radius:3rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);border:1px solid #F5F5F5}
.ws_page_company_wrap .es_title_area .bs_image_box img {max-width:100%}
.ws_page_company_wrap .es_title_area .bs_title {display:block;color:#121212;font-size:4rem;line-height:1.4}
.ws_page_company_wrap .es_title_area .bs_desc {margin-top:3rem;line-height:2;word-break:keep-all}
.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_center01 {padding-bottom:0}
.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:80%}
.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:18%}
.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_desc {display:flex;align-items:center;justify-content:center;height:10rem;border-radius:0 0 5px 5px;background-color:#F5F5F5;text-align:center}

/* 경영이념 */
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_content_area {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:7rem}
.ws_page_mission_wrap .es_content_area .bs_title_box {width:20%}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_title {display:inline-block;position:relative;min-width:15rem;color:#121212;font-size:3rem}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_title:after {content:'';display:block;position:absolute;top:50%;left:100%;width:4rem;height:1px;border-top:0.8rem dotted #DDD}
.ws_page_mission_wrap .es_content_area .bs_content_box {width:75%}
.ws_page_mission_wrap .es_mission_area {}
.ws_page_mission_wrap .es_mission_area .bs_content_box {}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_desc {padding:2rem 1rem;border-radius:50px;border:3px solid #405895;color:#405895;font-weight:bold;font-size:3rem;word-break:keep-all;text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_desc .ss_point {}
.ws_page_mission_wrap .es_vision_area {}
.ws_page_mission_wrap .es_vision_area .bs_content_box {padding:3rem 0;background-image:url('../img/page/vision_bg.png');background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc {color:#121212;font-weight:bold;font-size:3.5rem;word-break:keep-all;text-align:center}
.ws_page_mission_wrap .es_value_area {}
.ws_page_mission_wrap .es_value_area .bs_content_box {}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field {display:flex;flex-wrap:wrap;justify-content:center;gap:2rem 0}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list {width:24%;margin:0 -1.5rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list01 {}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list02 {}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list03 {}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list04 {}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title {position:relative;width:100%;border-radius:50%;background-color:#F5F5F5}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title:before {content:'';display:block;padding-top:100%}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list01 .ks_title {background-color:rgba(231,231,255,.8)}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list02 .ks_title {background-color:rgba(195,212,255,.8)}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list03 .ks_title {background-color:rgba(175,192,255,.8)}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list04 .ks_title {background-color:rgba(147,159,207,.8)}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content {display:flex;flex-direction:column;align-items:center;justify-content:center;position:absolute;top:0;left:0;width:100%;height:100%}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/value_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon01 {background-position:0 0}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon02 {background-position:0 -10rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon03 {background-position:0 -20rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon04 {background-position:0 -30rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_title {display:block;margin-top:2rem;color:#121212;font-weight:500;font-size:2.5rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_desc {margin-top:3rem;padding:0 3rem;color:#121212;word-break:keep-all;text-align:center}
.ws_page_mission_wrap .es_plan_area {}
.ws_page_mission_wrap .es_plan_area .bs_content_box {}
.ws_page_mission_wrap .es_plan_area .bs_content_box .is_content_field {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem 0}
.ws_page_mission_wrap .es_plan_area .bs_content_box .is_content_field .ss_list {width:24%;padding:3rem 2rem;border-radius:1.5rem;border:1px dashed #2FA4DB}
.ws_page_mission_wrap .es_plan_area .bs_content_box .is_content_field .ss_list .ks_title {display:block;margin-bottom:2rem;padding-bottom:2rem;border-bottom:1px solid #DDD;color:#005B85;font-size:2rem;line-height:1.4;text-align:center}
.ws_page_mission_wrap .es_plan_area .bs_content_box .is_content_field .ss_list .ws_list_bullet01:before {background-color:#2FA4DB}
.ws_page_mission_wrap .es_principle_area {}
.ws_page_mission_wrap .es_principle_area .bs_content_box {}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem 0}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list {width:24%;padding:3rem;border-radius:1.5rem;border:1px solid #2CBF94;text-align:center}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/principle_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_icon01 {background-position:0 0}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_icon02 {background-position:0 -10rem}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_icon03 {background-position:0 -20rem}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_icon04 {background-position:0 -30rem}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_title {display:block;color:#006244;font-size:2rem}
.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list .ks_desc {margin-top:1rem;word-break:keep-all}
.ws_page_mission_wrap .es_action_area {}
.ws_page_mission_wrap .es_action_area .bs_content_box {}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem 0}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list {width:24%;border-radius:1.5rem;background-color:#F9F9F9}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ks_icon {display:inline-block;width:10rem;height:10rem;background-color:#F5F5F5;background-image:url('../img/page/principle_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ks_icon01 {background-position:0 0}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ks_icon02 {background-position:0 -10rem}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ks_icon03 {background-position:0 -20rem}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ks_icon04 {background-position:0 -30rem}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ks_title {display:flex;align-items:center;justify-content:center;height:7rem;border-radius:1.5rem;background-color:#FFE29E;color:#121212;font-size:2rem}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ws_ul_list01_wrap {padding:2.5rem;color:#121212}
.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list .ws_list_bullet01:before {background-color:#FFC949}

/* 윤리경영 */
.ws_page_ethical_wrap {}
.ws_page_ethical_wrap .es_content_area {padding:5rem;border-radius:3rem}
.ws_page_ethical_wrap .es_content_area .bs_content_box {padding:7rem 5rem;border-radius:4rem;box-shadow:0 0.4rem 2rem rgba(15,59,129,.12);background-color:#FFF}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_title {display:block;position:relative;margin-bottom:5rem;font-size:4.5rem;text-align:center}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_desc {word-break:keep-all;text-align:center}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field {display:flex;justify-content:center;margin-top:7rem}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field ul {}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field ul .ss_list {display:flex;margin:2rem 0}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field ul .ss_list .ks_label {flex-shrink:0;width:4rem;height:4rem;margin-right:2rem;border-radius:50%;background-color:#002465;color:#FFF;font-weight:500;font-size:1.6rem;line-height:4rem;text-align:center}
.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field ul .ss_list .ks_desc {margin-top:0.7rem}

/* 조직도 */
.we_page_organ_wrap {}
.we_page_organ_wrap .ws_table01_wrap table tbody tr td {word-break:break-all;text-align:center}
.we_page_organ_wrap .ws_table01_wrap table tbody tr td.we_text_left {text-align:left}
.we_page_organ_wrap .ws_table01_wrap table tbody tr td ul {}
.we_page_organ_wrap .ws_table01_wrap table tbody tr td ul li {position:relative;margin-bottom:1rem;padding-left:1.2rem}
.we_page_organ_wrap .ws_table01_wrap table tbody tr td ul li:last-child {margin-bottom:0}
.we_page_organ_wrap .ws_table01_wrap table tbody tr td ul li:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#BBB}
.we_page_organ_wrap .ws_organ01_wrap {margin-bottom:5rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:4rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box .is_text {width:20rem;margin:0 auto;font-size:2rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box .is_text img {max-width:100%}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 {}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text {position:relative;width:30rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text:before {content:'';opacity:0.1;position:absolute;top:50%;left:50%;width:calc(100% + 3rem);height:calc(100% + 3rem);border-radius:50px;background-color:#203755;transform:translate(-50%,-50%);z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 {clear:both;padding-top:3rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:#064A95}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center03 .is_text {background-color:#005F68}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box {position:absolute}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box:before {display:none}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_text {width:20rem;height:5rem;border:1px solid #DDD;background-color:#FFF;color:#121212}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_left {position:absolute;top:17.5rem;left:50%;transform:translateX(-50rem)}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_left .is_text {}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_right {position:absolute;top:20.5rem;right:50%;transform:translateX(50rem)}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_right:before {content:'';display:block;position:absolute;top:50%;right:100%;width:30rem;height:1px;background-color:#DDD;z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_right .is_text {}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area {position:relative}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area:before {content:'';display:block;position:absolute;top:50%;left:calc(100% + 2rem);width:28rem;height:1px;background-color:#DDD;z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area:after {content:'';position:absolute;top:50%;left:calc(100% + 2rem);width:1px;height:6rem;background-color:#DDD;transform:translatey(-50%)}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li {position:relative;margin-bottom:1rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li:last-child {margin-bottom:0}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li:before  {content:'';position:absolute;top:50%;left:100%;width:2rem;height:1px;background-color:#DDD;z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box {}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {display:flex;align-items:flex-start}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:80%;height:1px;background-color:#DDD;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:14%;padding-top:4rem}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {background-color:#EEE;color:#FFF} 
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:nth-child(1) .ks_text {background-color:#d04831} 
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:nth-child(2) .ks_text {background-color:#B75F00}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:nth-child(3) .ks_text {background-color:#3F7BA9}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:nth-child(4) .ks_text {background-color:#9863A5}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:nth-child(5) .ks_text {background-color:#444062}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:nth-child(6) .ks_text {background-color:#43A591}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text strong {font-weight:400}
.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_desc {min-height:22rem;padding:2rem 1.5rem;border-radius:0 0 5px 5px;background-color:#F5F5F5;font-size:1.7rem;word-break:break-all;text-align:left}

/* UN장애인권리협약 */
.we_page_un_wrap {}
.we_page_un_wrap .es_content_area {padding:7rem 5rem 5rem 5rem;background-color:#F5F5F5}
.we_page_un_wrap .es_content_area .bs_title {display:block;margin-bottom:3rem;font-size:4.5rem;text-align:center}
.we_page_un_wrap .es_content_area .bs_image_box {text-align:center}
.we_page_un_wrap .es_content_area .bs_image_box img {max-width:75rem;width:100%}
.we_page_un_wrap .es_content_area .bs_text_box {padding:7rem 5rem;background-color:#FFF}
.we_page_un_wrap .es_content_area .bs_text_box .is_desc {line-height:1.7;text-align:center}
.we_page_un_wrap .es_content_area .bs_text_box .is_desc .ss_point {color:#121212;font-size:2rem;word-break:keep-all}
.we_page_un_wrap .es_content_area .bs_text_box .is_video_field {margin-top:7rem;text-align:center}
.we_page_un_wrap .es_content_area .bs_text_box .is_button_field {display:flex;align-items:center;justify-content:center;gap:2rem;margin-top:10rem;text-align:center}
.we_page_un_wrap .es_content_area .bs_text_box .is_button_field .ss_btn {display:flex;align-items:center;justify-content:center;height:7rem;padding:0 3rem;border:1px solid;font-weight:bold;font-size:2rem;text-align:center}
.we_page_un_wrap .es_content_area .bs_text_box .is_button_field .ss_btn i {font-size:3rem}
	
/* 시설안내 */
.ws_page_facility_wrap .ws_tab06_wrap {margin-top:7rem;margin-bottom:5rem}
.ws_page_facility_wrap .ws_tab06_wrap .es_content_area .bs_list_box {border-radius:50px} 
.ws_page_facility_wrap .ws_content21_wrap .es_content_area {padding:0;border:none}
.ws_page_facility_wrap .ws_content21_wrap .es_content_area .bs_image_box img {border-radius:1.5rem}
.ws_page_facility_wrap .ws_content21_wrap .es_content_area .bs_text_box .ws_title {margin-top:0}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_image_box {width:65%;border:1px solid #DDD}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_image_box img {border-radius:0}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box {width:35%;background-color:#F5F5F5}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box .is_tab_field {display:block;height:auto;padding:5rem;border-radius:0;background-color:transparent}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box .is_tab_field .ss_list .ks_list {font-size:2rem;cursor:initial}

/* 오시는 길 */
.we_page_location_wrap {}
.we_page_location_wrap .root_daum_roughmap .wrap_controllers {display:none}
.we_page_location_wrap .root_daum_roughmap .cont {display:none}
.we_page_location_wrap .ws_location01_wrap {display:flex;justify-content:space-between;padding:3rem;border:1px solid #DDD;border-top:none}
.we_page_location_wrap .ws_location01_wrap .es_btn {display:flex;align-items:center;justify-content:center;width:15rem;padding:0 3rem;border-radius:1rem;background-color:#121212;color:#FFF;font-weight:500;text-align:center}
.we_page_location_wrap .ws_location01_wrap .es_content_area {width:calc(100% - 15rem);padding:0}
.we_page_location_wrap .ws_location01_wrap .es_content_area .bs_list_box {color:#121212}
.we_page_location_wrap .ws_location01_wrap .es_content_area .bs_list_box .is_title {width:10rem}
.we_page_location_wrap .ws_content20_wrap .es_content_area {display:flex;flex-wrap:wrap}
.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box {width:50%;padding:3rem}
.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box:first-child {border-right:1px solid #DDD}
.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner {display:block}
.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title {width:100%;margin-bottom:2rem}
.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon {background-image:url('../img/page/location_icon01.png')}

/* 사업안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .ws_table01_wrap {text-align:center}
.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area {align-items:center;padding:0 4rem}
.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_icon {width:15rem;height:15rem;background-size:15rem}

/* 이용안내 */
.ws_page_intro_wrap .ws_content30_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {background-color:#FFF;background-image:url('../img/page/intro_icon.png')}

/* 권익옹호 안내 */
.ws_page_rights_wrap .ws_desc.ws_border_gray {border-radius:1rem}
.ws_page_rights_wrap .ws_step01_wrap .es_content_area .bs_list_box {border-radius:1rem}
.ws_page_rights_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/rights_step_icon.png')}
.ws_page_rights_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_desc {word-break:keep-all}
.ws_page_rights_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner {border-radius:1rem}
.ws_page_rights_wrap .ws_content03_wrap .es_content_area .bs_list_box .is_inner .ss_icon {background-image:url('../img/page/rights_icon.png')}

/* 사업별 안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .ws_sub_title {margin-top:0;margin-bottom:0;padding:1.8rem 3rem;border-radius:1.5rem 1.5rem 0 0;background-color:#FEF9F4;color:#E95520;font-weight:500;font-size:inherit}
.ws_page_business_wrap .es_business_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_page_business_wrap .es_business_area .bs_list_box {width:49%;margin-bottom:3rem;border-radius:1.5rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);border:1px solid #EEE}
.ws_page_business_wrap .ws_list_bullet01:before {background-color:#BBB}
.ws_page_business_wrap .ws_dl_list02_wrap {padding:3rem}
.ws_page_business_wrap .ws_list_bullet01:before {top:1.2rem}
.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_icon {background-image:url('../img/page/cscenter.png')}
.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_content_box .is_content_field .ss_btn {border-color:#009688;background-color:#009688;color:#FFF}
.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_content_box .is_content_field .ss_btn:hover {border-color:#000;background-color:#FFF;color:#000} 

/* 사업부서별 안내 */
.ws_page_department_wrap .ws_top_intro09_wrap .es_content_area .bs_icon {background-image:url('../img/page/cscenter.png')} 

/* 후원안내 */
.ws_page_join_wrap {}
.ws_page_join_wrap .es_title_area {background-position:top center;background-repeat:no-repeat;text-align:center}
.ws_page_sponsor_wrap .es_title_area {background-image:url('../img/page/sponsor_title_bg.png')}
.ws_page_volunteer_wrap .es_title_area {background-image:url('../img/page/volunteer_title_bg.png')}
.ws_page_join_wrap .es_title_area .bs_title {color:#121212;font-weight:normal;font-size:3.5rem}
.ws_page_join_wrap .es_title_area .bs_title .is_point {font-weight:500;font-size:4.5rem}
.ws_page_join_wrap .es_title_area .bs_title .is_point .ss_point {font-weight:normal;font-size:7rem}
.ws_page_join_wrap .es_title_area .bs_desc {margin-top:1rem;word-break:keep-all}
.ws_page_join_wrap .es_title_area .bs_sub {display:block;margin-top:3rem;color:#121212;font-weight:bold}
.ws_page_join_wrap .es_title_area .bs_btn {display:inline-block;margin-top:5rem;padding:2.5rem 3rem 2.5rem 11rem;border-radius:3px;background-color:#EEE;background-image:url('../img/page/sponsor_title_btn.png');background-position:left 3rem center;background-repeat:no-repeat;color:#121212;font-weight:500;text-align:left}
.ws_page_join_wrap .es_title_area .bs_btn:hover {box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.15);background-color:#FFF;transition:all .3s}
.ws_page_join_wrap .es_title_area .bs_btn .is_point {font-weight:bold;font-size:2.2rem}
.ws_page_join_wrap .ws_content30_wrap .es_content_area .bs_content_box .is_list_field {border-radius:1.5rem}
.ws_page_join_wrap .es_type_area {}
.ws_page_join_wrap .es_type_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {border-radius:0;background-color:transparent}
.ws_page_sponsor_wrap .es_type_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {background-image:url('../img/page/sponsor_type_icon.png')}
.ws_page_volunteer_wrap .es_type_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {background-image:url('../img/page/volunteer_type_icon.png')}
.ws_page_sponsor_wrap .es_use_area {margin-top:7rem;padding:7rem 0}
.ws_page_sponsor_wrap .es_use_area .ws_title {margin-top:0}
.ws_page_sponsor_wrap .es_use_area .ws_content30_wrap .es_content_area .bs_content_box {gap:3rem 3%;max-width:80%;margin:0 auto}
.ws_page_sponsor_wrap .es_use_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field {padding:5rem 1rem;border:none;background-color:#FFF}
.ws_page_sponsor_wrap .es_use_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {border-radius:0;background-color:transparent;background-image:url('../img/page/sponsor_use_icon.png')}
.ws_page_sponsor_wrap .es_use_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field .ss_title {font-weight:500}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/volunteer_step_icon.png')}

.ws_policy_wrap .es_subject_area {display:none}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_page_mission_wrap .es_plan_area .bs_content_box .is_content_field .ss_list {width:49%}
	.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list {width:49%}
	.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list {width:49%}
	
	.ws_page_with_wrap .ws_content18_wrap {padding:0 10rem}
	
	.ws_page_join_wrap .es_title_area {background-position:bottom center;background-size:contain}
	
	.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_icon {background-size:15rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_greeting_wrap .ws_image_wrap img {max-width:70%}
	.ws_page_greeting_wrap .es_title_area {margin-top:3rem;text-align:center}
	.ws_page_greeting_wrap .es_title_area .bs_title .is_point {font-size:3.5rem}
	.ws_page_greeting_wrap .es_middle_area .bs_desc {}
	.ws_page_greeting_wrap .es_bottom_area {height:auto}
	.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_desc {font-size:3.5rem}
	.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_sub {font-size:2rem}
	.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_sign {}
	
	.ws_page_mission_wrap .es_content_area .bs_title_box {width:100%;margin-bottom:3rem}
	.ws_page_mission_wrap .es_content_area .bs_title_box .is_title:after {display:none}
	.ws_page_mission_wrap .es_content_area .bs_content_box {width:100%}
	
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_left {left:0;transform:translateX(0)}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_right {right:0;transform:translateX(0)}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:66%}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:31%}
	
	.ws_page_facility_wrap .ws_tab05_wrap .es_content_area.es_grid06 .bs_list_box {width:33.333%}
	.ws_page_facility_wrap .ws_tab06_wrap .es_content_area.es_grid06 .bs_list_box {width:23%}
	.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box .is_tab_field {padding:0}
	
	.we_page_un_wrap .es_content_area .bs_text_box .is_video_field iframe {width:100% !important;height:400px !important}
	
	.ws_page_join_wrap .es_type_area .ws_content30_wrap .es_content_area .bs_content_box .is_list_field {width:48%}
	.ws_page_sponsor_wrap .es_use_area .ws_content30_wrap .es_content_area .bs_content_box {gap:2rem;max-width:100%}
	
	.ws_page_business_wrap .es_business_area .bs_list_box {width:100%}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_content29_wrap .es_content_area {justify-content:center}
	.ws_content29_wrap .es_content_area .bs_image_box {width:70%}
	.ws_content29_wrap .es_content_area .bs_image_box .is_content_field .ss_list img {width:auto;max-width:100%;height:auto}
	.ws_content29_wrap .es_content_area .bs_text_box {width:100%}
	
	.ws_page_greeting_wrap .es_title_area .bs_title {font-size:2rem}
	.ws_page_greeting_wrap .es_title_area .bs_logo {max-width:14rem}
	.ws_page_greeting_wrap .es_middle_area .bs_desc {margin-top:3rem;font-size:1.6rem}
	.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_desc {font-size:2rem}
	.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_sub {}
	.ws_page_greeting_wrap .es_bottom_area .bs_text_box .is_sign {margin-top:3rem;font-size:1.6rem}
	
	.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {flex-direction:row}
	.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:50%}
	.ws_page_company_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:48%}
	
	.ws_page_ethical_wrap .es_content_area {padding:2rem}
	.ws_page_ethical_wrap .es_content_area .bs_content_box {padding:7rem 2rem}
	.ws_page_ethical_wrap .es_content_area .bs_content_box .is_title {font-size:3rem}
	.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field ul .ss_list .ks_label {width:3rem;height:3rem;line-height:3rem}
	.ws_page_ethical_wrap .es_content_area .bs_content_box .is_content_field ul .ss_list .ks_desc {margin-top:0}
	
	.we_page_un_wrap .es_content_area {padding:0;background-color:transparent}
	.we_page_un_wrap .es_content_area .bs_text_box {margin-top:5rem;padding:0}
	.we_page_un_wrap .es_content_area .bs_text_box .is_title {font-size:3rem}
	.we_page_un_wrap .es_content_area .bs_text_box .is_button_field .ss_btn {padding:1rem;font-size:1.6rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_table01_wrap table tbody tr th, .ws_table01_wrap table tbody tr td {padding:5px;font-size:1.6rem;word-break:break-all}
	
	.ws_content29_wrap .es_content_area .bs_image_box {width:100%}
	
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon {width:7rem;height:7rem;background-size:7rem}
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon02 {background-position:0 -7rem}
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_icon03 {background-position:0 -14rem}
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title .os_content .rs_title {font-size:2rem}
	
	.we_page_organ_wrap .ws_tab_wrap .es_content_area.es_grid08 .bs_list_box {width:50%}
	.we_page_organ_wrap .ws_tab_wrap .es_content_area.es_grid08 .bs_list_box:nth-child(2n + 1) {border-left:1px solid #DDD}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:1rem}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box {position:initial !important}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_text {margin:0 auto}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_right .is_text {margin-top:1rem;margin-bottom:1rem}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area:before,
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area:after,
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li:before {display:none}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {flex-direction:row}
	.we_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:50%}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:48%;padding-top:1rem}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {height:1rem}
	
	.we_page_location_wrap .ws_location01_wrap {flex-direction:column;align-items:flex-start}
	.we_page_location_wrap .ws_location01_wrap .es_btn {width:100%;height:6rem;margin-top:2rem}
	.we_page_location_wrap .ws_location01_wrap .es_content_area {width:100%}
	.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box {width:100%}
	.we_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box:first-child {border-right:none}
	
	.ws_page_join_wrap .es_title_area {background-image:none}
	.ws_page_join_wrap .es_title_area .bs_title {font-size:2.5rem}
	.ws_page_join_wrap .es_title_area .bs_title .is_point {font-size:3rem}
	.ws_page_join_wrap .es_title_area .bs_title .is_point .ss_point {font-size:5rem}
	
	.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area {padding:2rem}
	.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_icon {width:100%}
	.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_content_box {width:100%;padding-top:0}
	.ws_page_business_wrap .ws_top_intro09_wrap .es_content_area .bs_content_box .is_content_field:before {display:none}
	
	.ws_page_cycle_wrap .ws_table01_wrap {overflow:auto}
	.ws_page_cycle_wrap .ws_table01_wrap table {width:800px;max-width:initial}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_greeting_wrap .es_title_area .bs_title {font-size:4rem}
	
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_desc {font-size:2rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box {padding:5rem 0}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc {font-size:2.5rem}
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list {width:100%;margin-right:0 !important}
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_content_field .ss_list .ks_title {width:20rem;margin:0 auto}
	.ws_page_mission_wrap .es_plan_area .bs_content_box .is_content_field .ss_list {width:100%}
	.ws_page_mission_wrap .es_principle_area .bs_content_box .is_content_field .ss_list {width:100%}
	.ws_page_mission_wrap .es_action_area .bs_content_box .is_content_field .ss_list {width:100%}
	
	.ws_page_join_wrap .es_title_area .bs_title {}
	.ws_page_join_wrap .es_title_area .bs_title .is_point {font-size:2rem}
	.ws_page_join_wrap .es_title_area .bs_title .is_point .ss_point {font-size:4rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {
	.ws_step04_wrap .es_content_area.es_grid06 .bs_list_box {width:-webkit-calc(100% / 3 - 2rem);width:-moz-calc(100% / 3 - 2rem);width:calc(100% / 3 - 2rem)}
	.ws_step04_wrap .es_content_area.es_grid06 .bs_list_box:nth-child(3n):after {display:none}
}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
	.ws_step04_wrap .es_content_area.es_grid06 .bs_list_box {width:-webkit-calc(100% / 3 - 2rem);width:-moz-calc(100% / 3 - 2rem);width:calc(100% / 3 - 2rem)}
	.ws_step04_wrap .es_content_area.es_grid06 .bs_list_box:nth-child(3n):after {display:none}
	
	.ws_organ01_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_text {font-size:1.5rem}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}